usr/include/createrepo_c /usr/include/
usr/lib/libcreaterepo_c.so /usr/lib/
usr/lib/pkgconfig/createrepo_c.pc /usr/lib/pkgconfig/
usr/lib/python2.7/dist-packages/createrepo_c /usr/lib/python2.7/dist-packages/

